#ads-left {
	float: left;
	margin: 0 20px 0 -20px;
	text-align: right;
	width: 220px;
}

#ads-right {
	float: right;
	margin: 0 -20px 0 0;
	width: 220px;
}

#ads-left a, #ads-right a {
	display:block;
	margin:0 0 20px;
}

#el-player_wrapper {
	moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: #DEDBCD none repeat scroll 0 0;
	border: 1px solid #48463D;
	margin: 0 auto;
	padding: 10px;
	width: 539px;
}

.admin_message, .admin_alert {
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	background: #DEDBCD none repeat scroll 0 0;
	border: 1px solid #48463D;
	font-size: 15px;
	margin: 20px auto 0;
	padding: 10px;
	width: 539px;
	text-align:center;
}